.reviews-page-gallery {
  padding-block: 60px;

  .container {
    --container: 1380px;
  }
}

.review-gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 28px;
}

.review-gallery .gallery-item {
  overflow: hidden;
  border-radius: 8px;
  box-shadow: -8px -4px 29px 0px rgba(0, 0, 0, 0.08);
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1;
  padding: 24px;

  img {
    margin-inline: auto;
  }
}

@media (max-width: 1023px) {
  .review-gallery {
    grid-template-columns: repeat(2, 1fr);
    gap: 12px;
  }
}

@media (max-width: 767px) {
  .reviews-page-gallery {
    padding-block: 36px 0;
  }

  .review-gallery {
    grid-template-columns: 1fr;
    gap: 10px;
  }
}